/*Component General*/
.product-flags .new {
  right: 30px;
}

.footer-1 {
  border-top: 0;
  margin-top: 0;
}

.product-countdown-home2 .layout-column {
  padding: 0;
}

/* Custom Screen */
@media screen and (min-width: 1500px) {
  .news-plant .pb-banner-desc {
    padding: 0px 190px;
  }
}
@media only screen and (min-width: 991px) and (max-width: 1190px) {
  .news-plant .pb-banner-subtitle {
    margin-bottom: 5px !important;
  }
  .news-plant .pb-banner-title {
    margin-bottom: 10px !important;
  }
  .news-plant .pb-banner-desc {
    margin-bottom: 20px !important;
    line-height: 25px !important;
  }
}
@media only screen and (min-width: 991px) and (max-width: 1100px) {
  .pb-banner-countdown-text .pb-banner-countdown-subtitle {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc {
    margin-bottom: 15px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc span {
    font-size: 15px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time {
    margin-bottom: 20px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 992px) {
  .pb-banner-countdown-text {
    width: 100% !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-subtitle {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title span {
    font-size: 36px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc {
    margin-bottom: 10px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc span {
    font-size: 14px !important;
    line-height: 20px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section::before {
    content: ":";
    right: 20px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section .countdown-amount {
    font-size: 20px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section:last-child {
    margin-right: 0 !important;
  }

  .news-plant .pb-banner-subtitle {
    margin-bottom: 20px !important;
  }
  .news-plant .pb-banner-title {
    font-size: 35px !important;
    line-height: 10px !important;
  }
  .news-plant .pb-banner-desc {
    margin-bottom: 15px !important;
    line-height: 20px !important;
    padding: 0px 5px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 767px) {
  .pb-banner-countdown-img img {
    min-height: 60vh;
    -o-object-fit: cover;
    object-fit: cover;
    border-radius: 20px;
  }

  .pb-banner-countdown-text {
    width: 100% !important;
    gap: 10px;
  }
  .pb-banner-countdown-text .pb-banner-countdown-subtitle {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title span {
    font-size: 27px !important;
    line-height: 25px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc span {
    font-size: 14px !important;
    line-height: 20px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-button {
    padding: 11px 24.08px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section {
    padding-right: 40px;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section::before {
    top: 10px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section .countdown-amount {
    font-size: 20px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section:last-child {
    padding-right: 0 !important;
  }

  .news-plant .pb-banner-subtitle {
    margin-bottom: 15px !important;
    z-index: -1;
    opacity: 0.1;
    min-height: 50px !important;
  }
  .news-plant .pb-banner-title {
    font-size: 27px !important;
    line-height: 0px !important;
    margin-bottom: 20px !important;
  }
  .news-plant .pb-banner-desc {
    margin-bottom: 13px !important;
    line-height: 24px !important;
    padding: 0 3px;
  }
}
@media only screen and (min-width: 448px) and (max-width: 575px) {
  .news-plant .pb-banner-title {
    margin-bottom: 20px !important;
  }
  .news-plant .pb-banner-desc {
    margin-bottom: 20px !important;
  }
  .news-plant .pb-banner-subtitle {
    margin-bottom: 20px !important;
  }
}
@media only screen and (max-width: 447px) {
  .news-plant .pb-banner-subtitle {
    margin-bottom: 15px !important;
    z-index: -1;
    opacity: 0.1;
    min-height: 20px !important;
  }
  .news-plant .pb-banner-title {
    font-size: 27px !important;
    line-height: 0px !important;
    margin-bottom: 20px !important;
  }
  .news-plant .pb-banner-desc {
    margin-bottom: 7px !important;
    line-height: 22px !important;
    padding: 0 6px;
  }
}
@media screen and (max-width: 575px) {
  .pb-banner-countdown-img img {
    min-height: 60vh;
    -o-object-fit: cover;
       object-fit: cover;
    border-radius: 20px;
  }

  .news-plant img {
    border-radius: 20px;
  }

  .pb-banner-countdown-text {
    width: 100% !important;
    gap: 10px;
  }
  .pb-banner-countdown-text .pb-banner-countdown-subtitle {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-title span {
    font-size: 19px !important;
    line-height: 25px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc {
    margin-bottom: 0 !important;
    padding-left: 15px;
    padding-right: 15px;
  }
  .pb-banner-countdown-text .pb-banner-countdown-desc span {
    line-height: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-button {
    padding: 11px 24.08px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time {
    margin-bottom: 0 !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section {
    padding-right: 40px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section::before {
    top: 10px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section .countdown-amount {
    font-size: 20px !important;
  }
  .pb-banner-countdown-text .pb-banner-countdown-time .countdown-section:last-child {
    padding-right: 0 !important;
  }

  .block-plants .pb-html h2 {
    font-size: 21px !important;
    line-height: 35px !important;
    margin-top: 25px;
    margin-bottom: 10px !important;
  }
  .block-plants .pb-html p {
    margin-bottom: 30px !important;
    line-height: 26px !important;
    font-size: 16px !important;
  }

  .footer-main {
    padding-top: 40px !important;
  }
}
@media screen and (min-width: 992px) {
  .trending-products .container-fluid {
    max-width: 1410px;
  }

  .block-plants .container-fluid {
    max-width: 1410px;
  }

  .product-countdown-home2 .container-fluid {
    max-width: 1410px;
  }

  .discover-plants .pb-html {
    margin-right: 75px;
  }
}
@media screen and (max-width: 768px) {
  .slider-home-2 .btn-slider-black {
    padding: 5px 20px !important;
    font-size: 15px !important;
  }
  .slider-home-2 .jms-slide-content {
    width: 100% !important;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1700px) {
  .discover-plants {
    padding-left: 15px !important;
  }
}
@media screen and (max-width: 480px) {
  .slider-home-2 .jms-slide-content {
    width: 100% !important;
  }

  .fraction-slider .prev {
    left: -12px;
  }

  .fraction-slider .next {
    right: -12px;
  }
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
  .fraction-slider .prev {
    left: 5px;
  }

  .fraction-slider .next {
    right: 5px;
  }
}
@media only screen and (min-width: 576px) and (max-width: 992px) {
  .footer-main {
    padding-top: 40px !important;
  }
}
@media screen and (max-width: 992px) {
  .slider-home-2 .slide {
    border-radius: 20px;
  }

  .news-plant .pb-banner-subtitle {
    margin-bottom: 15px !important;
    z-index: -1;
    opacity: 0.1;
    min-height: 10px !important;
  }
}
@media screen and (min-width: 678px) {
  .pb-banner-countdown-desc {
    padding: 0 105px;
  }
}
/*Component-1*/
.slider-home-2 .container-fluid {
  padding: inherit;
  max-width: 1920px;
}
.slider-home-2 .layout-column {
  padding: 0;
}
.slider-home-2 .text-slider-green {
  font-family: oswald;
  letter-spacing: 0.05em;
}
.slider-home-2 .text-slider-black {
  letter-spacing: 0.02em;
}
.slider-home-2 .btn-slider-black {
  border: 1px solid #222222;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-radius: 10px;
  padding: 11px 34px;
  overflow: hidden;
  font-size: 20px;
  line-height: 26px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #222222;
  background: inherit;
  position: relative;
  text-decoration: none;
  -webkit-transition: 0.2s -webkit-transform ease-in-out;
  transition: 0.2s -webkit-transform ease-in-out;
  transition: 0.2s transform ease-in-out;
  transition: 0.2s transform ease-in-out, 0.2s -webkit-transform ease-in-out;
  will-change: transform;
  z-index: 0;
}
.slider-home-2 .btn-slider-black:hover {
  border: 1px solid #206942;
  background: #206942;
  color: #ffffff;
}
.slider-home-2 .jms-slide-content {
  width: 50%;
  text-align: center;
}

/*Component-2*/
/*Component-3*/
.block-plants .layout-column {
  padding-left: 0;
  padding-right: 0;
}
.block-plants .pb-html h2 {
  font-family: oswald;
  font-size: 40px;
  line-height: 55px;
  letter-spacing: 0.1em;
  color: #206942;
  margin-bottom: 17px;
}
.block-plants .pb-html p {
  font-size: 20px;
  line-height: 32px;
  letter-spacing: 0.02em;
  color: #666666;
  margin-bottom: 56px;
}
.block-plants .pb-html button {
  background: #efbc48;
  border-radius: 10px;
  padding: 9px 28.68px 10px;
  font-size: 16px;
  border: 0;
  line-height: 21px;
  text-align: center;
  letter-spacing: 0.04em;
  color: #206942;
}
.block-plants .pb-html button:hover {
  background: #206942;
  color: #ffffff;
}

.discover-plants .addon-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  height: 100%;
}

/*Component-4*/
.pb-banner-countdown-text {
  width: 50%;
  right: inherit !important;
}
.pb-banner-countdown-text .pb-banner-countdown-subtitle {
  margin-bottom: 15px;
}
.pb-banner-countdown-text .pb-banner-countdown-subtitle span {
  font-weight: 500;
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.2em;
  color: #ff3d00;
}
.pb-banner-countdown-text .pb-banner-countdown-title {
  margin-bottom: 13px;
}
.pb-banner-countdown-text .pb-banner-countdown-title span {
  font-family: oswald;
  font-size: 48px;
  line-height: 55px;
  letter-spacing: 0.1em;
  color: #206942;
}
.pb-banner-countdown-text .pb-banner-countdown-desc {
  margin-bottom: 36px;
}
.pb-banner-countdown-text .pb-banner-countdown-desc span {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.02em;
  color: #666666;
  padding-left: 5px;
  padding-right: 5px;
}
.pb-banner-countdown-text .pb-banner-countdown-button {
  background: #eebb48;
  border-radius: 10px;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.04em;
  padding: 11px 33.08px;
  color: #206942;
}
.pb-banner-countdown-text .pb-banner-countdown-button > span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 31px;
}
.pb-banner-countdown-text .pb-banner-countdown-button:hover {
  background: #206942;
}
.pb-banner-countdown-text .pb-banner-countdown-button:hover span {
  color: #eebb48;
}
.pb-banner-countdown-text .pb-banner-countdown-button .only-money {
  position: relative;
}
.pb-banner-countdown-text .pb-banner-countdown-button .only-money::before {
  position: absolute;
  content: "";
  width: 1px;
  height: 26px;
  background: rgba(255, 255, 255, 0.5);
  left: -17px;
  top: -4px;
}
.pb-banner-countdown-text .pb-banner-countdown-time {
  margin-bottom: 47px;
}
.pb-banner-countdown-text .pb-banner-countdown-time .countdown-section {
  display: -ms-inline-grid;
  display: inline-grid;
  position: relative;
}
.pb-banner-countdown-text .pb-banner-countdown-time .countdown-section::before {
  content: ":";
  position: absolute;
  font-weight: bold;
  font-size: 30px;
  line-height: 30px;
  color: #206942;
  right: 20px;
}
.pb-banner-countdown-text .pb-banner-countdown-time .countdown-section:last-child::before {
  display: none;
}
.pb-banner-countdown-text .pb-banner-countdown-time .countdown-section .countdown-amount {
  font-size: 42px;
  line-height: 30px;
  color: #206942;
  font-weight: bold;
}
.pb-banner-countdown-text .pb-banner-countdown-time .countdown-section .countdown-period {
  font-size: 16px;
  line-height: 30px;
  letter-spacing: 0.02em;
  color: #206942;
  text-transform: lowercase;
}

/*Component-5*/
/*Component-6*/
.news-plant .pb-image {
  border-radius: 0 20px 20px 0;
}
.news-plant .layout-column {
  padding-left: 0;
  padding-right: 0;
}
.news-plant .pb-banner-subtitle {
  position: relative;
  display: block;
  min-height: 104px;
  margin-bottom: 33px;
}
.news-plant .pb-banner-subtitle::after {
  content: url(../iconsvg/frame.svg);
  display: block;
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
.news-plant .pb-banner-subtitle::before {
  content: url(../iconsvg/logo.svg);
  position: absolute;
  display: block;
  left: 50%;
  -webkit-transform: translate(-50%, 70px);
          transform: translate(-50%, 70px);
}
.news-plant .pb-banner-title {
  font-family: oswald;
  letter-spacing: 0.1em;
  margin-bottom: 30px;
}
.news-plant .pb-banner-desc {
  letter-spacing: 0.02em;
  font-style: normal;
  font-weight: normal;
  margin-bottom: 53px;
}
.news-plant .pb-banner-button {
  background: #eebb48;
  border-radius: 10px;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.04em;
  color: #206942;
  border: 0;
  min-width: 190px;
  padding-top: 12px;
  padding-bottom: 12px;
}
.news-plant .pb-banner-button i {
  display: none;
}
.news-plant .pb-banner-button:hover {
  color: #fff;
}